Twitter dejará de ser compatible con iOS 10 de ahora en adelante

Twitter dejará de ser compatible con iOS 10 de ahora en adelante

Twitter dejará dispositivos como el iPhone 5 sin compatibilidad con su app.

Compartir

El tiempo va pasando para todos y parece que los dispositivos con versiones antiguas de iOS van a dejar de tener soporte por parte de algunas de las apps más populares de la App Store. Hace unas semanas WhatsApp dejaba fuera de su lista de compatibilidad a algunos iPhone y ahora es Twitter la que ha anunciado que de ahora en adelante necesitarás tener al menos iOS 11 en tu dispositivo.

Se trata de un anuncio que ha aparecido en la última actualización de la app en la App Store y en él se indica que a partir de ahora Twitter dejará de ser compatible con dispositivos que usen iOS 10 o anteriores, por lo que cualquier dispositivo de Apple que no tenga iOS 11 o iOS 12 dejará de poder acceder a Twitter desde la app.

El tiempo pasa para todos, incluso para Twitter

La actualización en iOS no es un gran problema ya que Apple suele actualizar sus dispositivos durante años, además los iPhone suelen recibir varias versiones de iOS. Sin embargo no suele ser habitual que una app deje de ser compatible con un sistema que tiene dos años de antigüedad como iOS 10.

Imaginamos que Twitter tendrá sus motivos, aunque de momento no los ha hecho públicos, para dejar fuera a los dispositivos con iOS 10 o anteriores. No son muchos, pero recordemos que si tienes un iPhone 5 o anterior o un iPad mini de primera generación, u otro mas antiguo, ya no podrás instalar la app e Twitter en tu dispositivo.

Puede que todavía queden muchos de estos dispositivos en funcionamiento por el mundo que dentro de unas semanas dejarán de poder acceder a la app de Twitter, aunque es algo que ya ha pasado en otras ocasiones con otras apps. La única solución para estos usuarios será utilizar la versión web de Twitter desde Safari.